Processed
curl --request GET \
--url https://api.mervii.com/beta/parcel/logistics/processed-parcel \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '""'import requests
url = "https://api.mervii.com/beta/parcel/logistics/processed-parcel"
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}
};
fetch('https://api.mervii.com/beta/parcel/logistics/processed-parcel', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.mervii.com/beta/parcel/logistics/processed-parcel",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_POSTFIELDS => "\"\"",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.mervii.com/beta/parcel/logistics/processed-parcel"
payload := strings.NewReader("\"\"")
req, _ := http.NewRequest("GET", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.mervii.com/beta/parcel/logistics/processed-parcel")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("\"\"")
.asString();Processed
This endpoint makes an HTTP GET request to retrieve information about processed parcels in the logistics system.
Request
No request body is required for this endpoint.
Response
The response will contain a list of processed parcel information, including details such as parcel ID, recipient name, delivery status, and timestamp.
GET
/
parcel
/
logistics
/
processed-parcel
Processed
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
200 - undefined
Was this page helpful?
